package com.cim.idm.mwmsextend.materialpackingstockin.service;

import java.util.Date;

public class MaterialStockInClass {

	private String siteName;
	private String receiveRequestName;
	private String receiveRequestDetailName;
	private String receiveActNo;
	private String receiveTime;
	private String materialSpecName;
	private double materialOQAnum;
	private String materialtype;
	private String erpfactory;
	private String erplocation;
	private String acttype;
	private String shipRequestDetailType;
	private String receiveQuantity;
	private String customform;
	private String customformstate;
	private String transportformno;
	private String customdate;
	private String taxid;
	private String makedate;
	private String groupName;
	private String preGroupName;
	private String oqaflag;
	private String icqflag;
	private String workorderid;
	private String charge;
	private int seqno;
	private String remark;
	private String suppliername;
	private String costcenter;
	private String erpfromfactory;
	private String erpfromlocation;
	private String bwtar;
	
	private String zlshm;
	private String zcino;
	
	private String ps_posid;
	
	private String kostl;
	
	public String getKostl() {
		return kostl;
	}

	public void setKostl(String kostl) {
		this.kostl = kostl;
	}
	
	public String getPs_posid() {
		return ps_posid;
	}

	public void setPs_posid(String ps_posid) {
		this.ps_posid = ps_posid;
	}
	
	public String getBwtar() {
		return bwtar;
	}

	public void setBwtar(String bwtar) {
		this.bwtar = bwtar;
	}
	public String getZlshm() {
		return zlshm;
	}

	public void setZlshm(String zlshm) {
		this.zlshm = zlshm;
	}

	public String getZcino() {
		return zcino;
	}

	public void setZcino(String zcino) {
		this.zcino = zcino;
	}

	public String getErpfromfactory() {
		return erpfromfactory;
	}

	public void setErpfromfactory(String erpfromfactory) {
		this.erpfromfactory = erpfromfactory;
	}

	public String getErpfromlocation() {
		return erpfromlocation;
	}

	public void setErpfromlocation(String erpfromlocation) {
		this.erpfromlocation = erpfromlocation;
	}

	public String getCostcenter() {
		return costcenter;
	}

	public void setCostcenter(String costcenter) {
		this.costcenter = costcenter;
	}

	public String getCustomerno() {
		return customerno;
	}

	public void setCustomerno(String customerno) {
		this.customerno = customerno;
	}

	public String getCustomsdeclare() {
		return customsdeclare;
	}

	public void setCustomsdeclare(String customsdeclare) {
		this.customsdeclare = customsdeclare;
	}
	private String customerno;
	private String customsdeclare;

	public String getSuppliername() {
		return suppliername;
	}

	public void setSuppliername(String suppliername) {
		this.suppliername = suppliername;
	}
	//private int receiveQuantity;
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getReceiveRequestName() {
		return receiveRequestName;
	}
	public void setReceiveRequestName(String receiveRequestName) {
		this.receiveRequestName = receiveRequestName;
	}
	public String getReceiveRequestDetailName() {
		return receiveRequestDetailName;
	}
	public void setReceiveRequestDetailName(String receiveRequestDetailName) {
		this.receiveRequestDetailName = receiveRequestDetailName;
	}
	public String getReceiveActNo() {
		return receiveActNo;
	}
	public void setReceiveActNo(String receiveActNo) {
		this.receiveActNo = receiveActNo;
	}
	public String getReceiveQuantity() {
		return receiveQuantity;
	}
	public void setReceiveQuantity(String receiveQuantity) {
		this.receiveQuantity = receiveQuantity;
	}
	public String getCustomform() {
		return customform;
	}
	public void setCustomform(String customform) {
		this.customform = customform;
	}
	public String getCustomformstate() {
		return customformstate;
	}
	public void setCustomformstate(String customformstate) {
		this.customformstate = customformstate;
	}
	public String getTransportformno() {
		return transportformno;
	}
	public void setTransportformno(String transportformno) {
		this.transportformno = transportformno;
	}
	public String getCustomdate() {
		return customdate;
	}
	public void setCustomdate(String customdate) {
		this.customdate = customdate;
	}
	public String getReceiveTime() {
		return receiveTime;
	}
	public void setReceiveTime(String receiveTime) {
		this.receiveTime = receiveTime;
	}
	public String getMaterialSpecName() {
		return materialSpecName;
	}
	public void setMaterialSpecName(String materialSpecName) {
		this.materialSpecName = materialSpecName;
	}
	public String getMaterialtype() {
		return materialtype;
	}
	public void setMaterialtype(String materialtype) {
		this.materialtype = materialtype;
	}
	public String getErplocation() {
		return erplocation;
	}
	public void setErplocation(String erplocation) {
		this.erplocation = erplocation;
	}
	public String getActtype() {
		return acttype;
	}
	public void setActtype(String acttype) {
		this.acttype = acttype;
	}
	public String getShipRequestDetailType() {
		return shipRequestDetailType;
	}
	public void setShipRequestDetailType(String shipRequestDetailType) {
		this.shipRequestDetailType = shipRequestDetailType;
	}
	public String getTaxid() {
		return taxid;
	}
	public void setTaxid(String taxid) {
		this.taxid = taxid;
	}
	public String getGroupName() {
		return groupName;
	}
	public void setGroupName(String groupName) {
		this.groupName = groupName;
	}
	public String getPreGroupName() {
		return preGroupName;
	}
	public void setPreGroupName(String preGroupName) {
		this.preGroupName = preGroupName;
	}
	public String getMakedate() {
		return makedate;
	}
	public void setMakedate(String makedate) {
		this.makedate = makedate;
	}
	public int getSeqno() {
		return seqno;
	}
	public void setSeqno(int seqno) {
		this.seqno = seqno;
	}
	public String getErpfactory() {
		return erpfactory;
	}
	public void setErpfactory(String erpfactory) {
		this.erpfactory = erpfactory;
	}
	public String getWorkorderid() {
		return workorderid;
	}
	public void setWorkorderid(String workorderid) {
		this.workorderid = workorderid;
	}
	public double getMaterialOQAnum() {
		return materialOQAnum;
	}
	public void setMaterialOQAnum(double materialOQAnum) {
		this.materialOQAnum = materialOQAnum;
	}
	public String getCharge() {
		return charge;
	}
	public void setCharge(String charge) {
		this.charge = charge;
	}
	public String getOqaflag() {
		return oqaflag;
	}
	public void setOqaflag(String oqaflag) {
		this.oqaflag = oqaflag;
	}
	public String getIcqflag() {
		return icqflag;
	}
	public void setIcqflag(String icqflag) {
		this.icqflag = icqflag;
	}

	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	
	
}
